/* DSDCALEditMasterPageDialogAdditional localized strings */

"DSDCALMasterPageDialogEditMasterPage" = "Stammseite bearbeiten";
"DSDCALPageDialogInner" = "Innen:";
"DSDCALPageDialogOuter" = "Außen:";
"DSDCALPageDialogLeft" = "Links:";
"DSDCALPageDialogRight" = "Rechts:";